/* Error for invalid group identification number */
"InvalidChgrp" = "無効な ID グループです。";

/* Description of chgrp error */
"InvalidChgrpMessage" = "この操作には numeric gid が必要です。";

/* Error for invalid permissions mode */
"InvalidChmod" = "無効な8進法パーミッションです。";

/* Error message for invalid permissions mode */
"InvalidChmodMessage" = "この操作には4桁の8進法パーミッションが必要です。";

/* Error for invalid owner user identification number */
"InvalidChown" = "無効な所有者、ユーザーIDが違います。";

/* Description of chown error */
"InvalidChownMessage" = "この操作には numeric uid が必要です。";

/* Error header for failed local chmod */
"LocalChmodError" = "Error パーミッションが変更されています。";

/* Error header for failed local chown */
"LocalChownError" = "Error オーナーが変更されています。";

/* Error getting local file information. */
"LocalInfoFailed" = "Error ローカルファイルの情報が取得出来ません。";

